body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

h1 {
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}

h2 {
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}

ul {
    list-style-type: none;
    text-align: center;
}

li {
    margin-bottom: 0.5em;
    text-align: center;
}